צעד-אחר-צעד: כיצד לטפל בפרצת אבטחת המידע "Heartbleed OpenSSL Vulnerability"

בפוסט הקודם, דיברנו על פרצת אבטחת המידע אשר נחשפה השבוע. הסברנו את משמעותה ופרטנו כיצד ניתן לטפל בה.

פרצת אבטחת המידע Heartbleed Vulnerability" עלולה לסכן באופן מיידי שרתים ואפליקציות, ולכן חשבנו שנכון יהיה להוסיף ולפרט כיצד ניתן לנטרל אותה. לשם כך ממש, הכנו וידאו המדגים צעד-אחר-צעד את סדר הפעולות.

בוידאו זה אנו מטפלים בהפצת לינוקס מסוג Ubuntu 12.04.

בכל הפצת לינוקס ישנה גירסה שונה של ספריית ה- OpenSSL, וע"מ שתוכלו לדעת מה אמור להיות הגירסה הנכונה בהפצה אשר קיימת בשרת שלכם, הכנו קובץ המפרט זאת.

עיינו בקובץ, מצאו את ההפצה שלכם (הוידאו מדגים כיצד ניתן לעשות זאת), ולאחר מכן וודאו שגירסת ה- OpenSSL שלכם תקינה וכוללת את תיקון פרצת האבטחה.

לגישה אל קובץ הנתונים, לחצו על הקישור כאן.

שאלות? הבהרות דרושות? צרו קשר עם תמיכת היי-טי, ונשמח לעזור.

בהצלחה!

פרסומים מעניינים בבלוג
פרסומים אחרונים בבלוג